@charset "utf-8";
/* CSS Document */


.servicesimgwrap-header { padding:10px 0 10px;
	
}
.servicesimgwrap-header .textwidget-i2 p	{ text-align: left;}
.servicesimgwrap-header h2	{font-size:1.90em; font-weight: 600;padding-bottom:50px;}

.servicesimgwrap-header .textwidget-i2 h3	{font-size:1.60em;font-weight: 600; text-align: left;}
.servicesimgwrap-header .textwidget-i2 h4	{font-size:1.00em;font-weight: 600; }
.servicesimgwrap-header .textwidget-i2 .entry-featured img 	{  width:100%;margin:20px 20px 20px 0px;border-bottom:0px;  -webkit-border-radius:3px 0 0 3px;-moz-border-radius:3px 0 0 3px;border-radius:3px 0 0 3px;}


.servicesimgwrap-header .one-fourth 		{float:left;width:49%;padding:0 15px 30px;max-width:100%;}

.servicesimgwrap-header .textwidget .textwidget-p2 ul  {}
.servicesimgwrap-header .textwidget .textwidget-p2 li  {font-weight: 600;font-size:0.75em;padding:10px 00 10px 00      ;  border-top:1px solid #094488;;text-align:left;}
.servicesimgwrap-header a{color: #094488;}
.servicesimgwrap-header a:hover,
.servicesimgwrap-header a:focus		{color: #936;}

/* fin */



/* 12 CUSTOM SEARCH RESULTS */
.rresults				{float:left;width:100%;margin:10px 0 5px;}
.rresult					{float:left;width:100%;background:#fff;color:#34394A;overflow:hidden;-webkit-box-shadow:inset 0 0 0 1px #DFDFD0;-moz-box-shadow:inset 0 0 0 1px #DFDFD0;box-shadow:inset 0 0 0 1px #DFDFD0;margin:0 0 30px;-webkit-border-radius:3px;-moz-border-radius:3px;border-radius:3px;}
.rresult > div 			{padding:0;}
.rresult .one-fourth		{width:23%;position:relative;}
.rresult img 				{-webkit-border-radius:3px 0 0 3px;-moz-border-radius:3px 0 0 3px;border-radius:3px 0 0 3px;padding:1px 0 0 1px;max-height:99%;}
.rresult .one-half 		{width:54%;-webkit-box-shadow:1px 0 0 0 #DFDFD0 inset,-1px 0 0 0 #DFDFD0 inset;-moz-box-shadow:1px 0 0 0 #DFDFD0 inset,-1px 0 0 0 #DFDFD0 inset;box-shadow:1px 0 0 0 #DFDFD0 inset,-1px 0 0 0 #DFDFD0 inset;}
.rresult .one-half h3		{font-weight:bold;text-transform:uppercase;border-bottom:1px solid #DFDFD0;width:100%;padding:22px 30px 20px;position:relative;}
.rresult .trigger			{width:20px;height:20px;-webkit-border-radius:10px;-moz-border-radius:10px;border-radius:10px;color:#fff;font-size:15px;text-align:center;line-height:20px;font-weight:bold;position:absolute;top:35%;right:25px;z-index:2;}
.rresult ul 				{margin:0;display:table;width:100%;height:132px;}
.rresult li:before			{display:none;}
.rresult li 				{width:33.333%;text-align:center;display:table-cell;vertical-align:middle;padding:0;}
.rresult li:nth-child(2n)	{-webkit-box-shadow:1px 0 0 0 #DFDFD0 inset,-1px 0 0 0 #DFDFD0 inset;-moz-box-shadow:1px 0 0 0 #DFDFD0 inset,-1px 0 0 0 #DFDFD0 inset;box-shadow:1px 0 0 0 #DFDFD0 inset,-1px 0 0 0 #DFDFD0 inset;}	
.rresult li .ico 			{margin:0 0 10px;}
.rresult li p 				{padding:0;line-height:1.2;}

.rresult .one-fourth > div	 {padding:25px 30px 0 30px;height:100%;display:inline-block;width:100%;position:relative;}
.rresult .price		{font-size:37px;line-height:1.2;}
.rresult .price small 	{font-size:20px;}
.rresult .meta 		{font-size:15px;color:#34394A;}
.rresult .btn			{width:100%;float:left;margin:27px 0 0;}

.rresult .full-width 	{border-top:1px solid #DFDFD0;padding:25px 50px 15px 30px;position:relative;background:#fff;border-bottom:1px solid #DFDFD0;-webkit-box-shadow:1px 0 0 0 #DFDFD0 inset,-1px 0 0 0 #DFDFD0 inset;-moz-box-shadow:1px 0 0 0 #DFDFD0 inset,-1px 0 0 0 #DFDFD0 inset;box-shadow:1px 0 0 0 #DFDFD0 inset,-1px 0 0 0 #DFDFD0 inset;-webkit-border-radius:0 0 3px 3px;-moz-border-radius:0 0 3px 3px;border-radius:0 0 3px 3px;}
.rresult .close		{width:20px;height:20px;-webkit-border-radius:10px;-moz-border-radius:10px;border-radius:10px;color:#fff;font-size:15px;text-align:center;line-height:17px;text-indent:0.04em;font-weight:bold;position:absolute;top:30px;right:30px;z-index:2;}


/* fin */


.testimonials-3 			{border:1px solid #cce6ff;float:left;width:100%;background:url(../images/disney-transfers.jpg) 50% 100% no-repeat; background-color: #f7fbfd; position:relative;color:#003366; }

.testimonials-3  p 			{padding:0 10% 30px;font-weight:100;color:#003366;font-size: 19px;}


	.testimonials-3  span {
	font-size: 12px;
	font-weight: bold;
	letter-spacing: 0.3em;
	padding:40px 0 40px;
	 color: #fa8903;
text-transform:uppercase;
}
.testimonials-3  h2 			{padding:0 10% 30px;font-weight:600;color:#003366;}
.testimonials-3  h3			{padding:0 10% 30px;font-weight:600;}



/* fin */
.testimonials-air 			{border:1px solid #cce6ff;float:left;width:100%;background-color:#032D53; position:relative;color:#003366; }

.testimonials-air  p 			{padding:0 10% 30px;font-weight:100;color:#003366;font-size: 19px;}


	.testimonials-air  span {
	font-size: 12px;
	font-weight: bold;
	letter-spacing: 0.3em;
	padding:40px 0 40px;
	 color: #fa8903;
text-transform:uppercase;
}
.testimonials-air  h2 			{padding:0 10% 30px;font-weight:600;color:#003366;}
.testimonials-air  h3			{padding:0 10% 30px;font-weight:600;}
.testimonials-air ul > li					{display:block;padding:30px 0 30px 30px;position:static; }

.testimonials-air li .ico 			{margin:0 0 10px;}
.testimonials-air h3			{color:#fff;font-size:1.5em;text-transform:uppercase;font-weight: 600;}






.servicesimgwrap-inos { padding-top:0px;}

.servicesimgwrap-inos .textwidget-i2  {text-align:left;  
	
}

.servicesimgwrap-inos .textwidget-i2 h3  { font-size:1.70em;padding:0 0 15px; font-weight: 600;color:#172d53!important;}
.servicesimgwrap-inos .textwidget-i2 h2  { font-size:2.30em;padding:0 0 35px; font-weight: 600;color:#172d53!important;
	
}
.servicesimgwrap-inos .textwidget-i2 h3 span  {color: #0099ff; font-size:1.10em ; text-transform:none;letter-spacing: 0.0em;  }
.servicesimgwrap-inos .textwidget-i2 h4  { font-size:1.20em;padding:0 0 15px; font-weight: 600;color:#172d53!important;}

.servicesimgwrap-inos .textwidget-i2 h4 span  {text-transform: none;font-size:1.10em;padding:0 0 15px; font-weight: 600;color:#0099ff;}

	.servicesimgwrap-inos .textwidget-i2 .textblock   {padding-left:40px;padding-right:30px;  color: #1c4967; font-size:1.00em ; text-transform:none;letter-spacing: 0.0em; font-weight: 400;  }

	

.servicesimgwrap-inos  h2 	{ text-transform:none; font-weight:600;}

.servicesimgwrap-inos .textwidget-i2 .entry-featured img 	{  width:95%;  border-bottom:0px;  -webkit-border-radius:3px 0 0 3px;-moz-border-radius:3px 0 0 3px;border-radius:3px 0 0 3px;}


	.servicesimgwrap-inos  span {
	font-size: 12px;
	font-weight: bold;
	letter-spacing: 0.3em;
	padding:40px 0 40px;
	 color: #0099ff;
text-transform:uppercase;
}

.servicesimgwrap-inos .btn		{}

.servicesimgwrap-inos .textwidget-p2 {padding:5px; margin-top:20px; border-bottom:0px solid #936;text-align:left;}



.servicesimgwrap-inos .textwidget-p2  span {
	font-size: 14px;
	font-weight: bold;
	color: #936;
}
.servicesimgwrap-inos .textwidget-p  {padding:5px;  border-bottom:1px solid #ccc;text-align:left;}
.servicesimgwrap-inos .textwidget-p span { margin-left:10px;}
 .servicesimgwrap-inos .textwidget		{padding-top:30px;text-align:left; }
  .servicesimgwrap-inos .textwidget p    {}
 .servicesimgwrap-inos .textwidget-p2 h3 	{text-transform:uppercase;}
 .servicesimgwrap-inos .textwidget-p2 h4 	{text-transform:uppercase;margin:0;}


.servicesimgwrap-inos img {float:right; padding: 1px; margin: 0px 30px 30px 30px;width: 40%;border-bottom:4px solid #032d53; -webkit-border-radius:px;-moz-border-radius: 3px;border-radius:3px;}

.servicesimgwrap-inos .textwidget-p2 .entry-featured img 	{  width:10%;margin:0px 20px 00px 0px;border-bottom:0px;  -webkit-border-radius:3px 0 0 3px;-moz-border-radius:3px 0 0 3px;border-radius:3px 0 0 3px;}

.servicesimgwrap-inos ul 				{margin:20px;display:table;width:100%;height:auto;}
.servicesimgwrap-inos li:before			{display:none;}
.servicesimgwrap-inos li 				{width:33.333%;text-align:center;display:table-cell;vertical-align:middle;padding:0;}
.servicesimgwrap-inos li:nth-child(2n)	{-webkit-box-shadow:1px 0 0 0 #DFDFD0 inset,-1px 0 0 0 #DFDFD0 inset;-moz-box-shadow:1px 0 0 0 #DFDFD0 inset,-1px 0 0 0 #9ab8cd inset;box-shadow:1px 0 0 0 #9ab8cd inset,-1px 0 0 0 #9ab8cd inset;}	
.servicesimgwrap-inos li .ico 			{margin:50px 0 0px;}

 .servicesimgwrap-inos .results-comp  p    {margin-top:-10px; }
.servicesimgwrap-inos .results-comp li ico 			{margin:50px 0 0px;}




